# Generated by Django 3.1.7 on 2021-03-22 17:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lods', '0004_remove_course_tags'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='tags',
            field=models.JSONField(default=list, null=True),
        ),
    ]
